.ShinyByLine { 
  border: none;
  border-radius: 0;
  display: inline;
  float: left;
  background-repeat: repeat-x;
  background-position: left top;
  background-image: url("/media/images/core/byline_wide.png");
  background-color: #FFF;
  margin: 10px 0;
  padding: 16px 16px 0 16px;
  width: 733px;
  height: 55px;
  min-height: 55px;
  overflow: hidden;
  font-size: 15px;
  line-height: 1.2;
  font-weight: bold;
}
 
.ShinyByLine div {
  border: none;
  border-radius: 0;
  padding: 0;
  float: left;
  background: none;
}

.SideMenuContainer {
  border: none;
  border-radius: 0;
  background-repeat: repeat-x;
  background-image: url("/images/sidemenubg.gif");
  background-position: left top;
  background-color: #FFF;
  padding: 1px;
}
 
.SideMenuContainer .SideMenuWhiteBorder {
  border: none;
  border-radius: 0;
  background: none;
  padding-top: 10px;
}

a.SideMenuHeader {
  height: 30px;
  text-decoration: none;
  font-size: 14px;
  margin-left: 10px;
}

.SideMenuContainer .SideMenuWhiteBorder .PageMenu { background: none; }
.SideMenuContainer .SideMenuWhiteBorder .BackHome img { width: 16px; height: 16px; }

ul.crossred li { background-image: url("/images/small_cross_red.png"); }
ul.tickgreen li { background-image: url("/images/small_tick_green.png"); }
ul.iconnode li { background-image: url("/images/small-internode.png"); }
ul.pdflist li { background-image: url("/images/pdf_15x15.png"); }

.box-warning { background-image: url("/images/box/box-warning-sign-small.png"); }
.box-info { background-image: url("/images/box/box-info-sign-small.png"); }
.box-tip { background-image: url("/images/box/box-tip-sign-small.png"); }
.box-contactus { background-image: url("/images/box/box-contact-arrow-small.png"); }

.pdf { background-image: url("/images/pdf_15x15.png"); }
.btn-pdf:before { background-image: url("/images/pdf_15x15.png"); }
